uuid: b7ee2420-2def-4913-870d-40860ee0c743
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Compact
targetEntityType: user
cache: true
